
AM_FCFLAGS = $(FC_MODINC). $(FC_MODINC)$(top_srcdir)/include $(AM_FC_MODINC)
AM_LDFLAGS = @LIBGFORTRAN@ @LIBGCC@
LDADD = $(top_srcdir)/lib/libtitsio.a $(LIBOAKLEAF) $(LIBCFITSIO)

pkglibexec_PROGRAMS = dark flat phcorr

dark_SOURCES = fitscorr.f08 dark.f08
flat_SOURCES = fitscorr.f08 flat.f08
phcorr_SOURCES = fitscorr.f08 phcorr.f08
